/// <reference types="react" />
export declare const iconClass: string;
export declare const Container: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const CalendarContainer: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const CalendarButton: import("styled-components").StyledComponent<import("react").FunctionComponent<import("@fluentui/react").IFontIconProps>, any, {}, never>;
export declare const CalendarLabel: import("styled-components").StyledComponent<import("react").FunctionComponent<import("@fluentui/react").ILabelProps>, any, {}, never>;
